.collection_page h1 {
  font-family: BrandonGrotesqueWeb-Medium;
  font-size: 60px;
  line-height: 72px;
  letter-spacing: 3px;
  font-weight: unset;
  text-transform: uppercase;
  margin-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
}

.collection_page p {
  font-family: BrandonGrotesqueWeb-Regular;
  font-size: 36px;
  line-height: 52px;
  margin: 10px 0 0 0;
  padding-left: 15px;
  padding-right: 15px;
}

.collection_page h1,
.collection_page p {
  color: #002a4e;
  text-align: center;
}

.collection_page a:hover {
  color: inherit !important;
}

@media (min-width: 1024px) and (max-width: 1379px) {
  .collection_page h1 {
    font-size: 36px;
    line-height: 48px;
  }
  .collection_page p {
    font-size: 24px;
    line-height: 36px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .collection_page h1 {
    font-size: 30px;
    line-height: 42px;
  }
  .collection_page p {
    font-size: 18px;
    line-height: 28px;
  }
}

@media (max-width: 767px) {
  .collection_page h1 {
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 5px;
  }
  .collection_page p {
    font-size: 14px;
    line-height: 18px;
    margin-top: 5px;
  }
}

@media (max-width: 374px) {
  .collection_page h1 {
    font-size: 18px;
    line-height: 22px;
  }
  .collection_page p {
    font-size: 12px;
    line-height: 16px;
  }
}
